pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: chat/zephyr package replacement / upgrade (from kerberos 4 to kerberos 5)

On Fri, May 13, 2011 at 5:24 PM, Greg Troxel <> wrote:
> I should have said:
>  If you make a k4 option, disabled by default, I think it's good to
>  just replace chat/zephyr with your new packages.

It's easy to add it, disabled by default.

>  If you don't have a k4 option, I'm not sure.  It might be just as well
>  to update it; k4 seems way beyond crufty in 2011 and thus it seems
>  fair to put the work of coping on whoever cares.

I have no way to test or verify that it works, which is why I'm not
sure about adding it.


Home | Main Index | Thread Index | Old Index